cURL
curl --request GET \ --url https://api.getlago.com/api/v1/billing_entities \ --header 'Authorization: Bearer <token>'
{ "billing_entities": [ { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "code": "acme_corp", "name": "Acme Corp", "default_currency": "USD", "document_locale": "en", "document_numbering": "per_customer", "finalize_zero_amount_invoice": true, "invoice_grace_period": 0, "net_payment_term": 0, "timezone": "UTC", "created_at": "2022-04-29T08:59:51Z", "updated_at": "2022-04-29T08:59:51Z", "document_number_prefix": "ABC-123", "invoice_footer": "Thank you for your business", "subscription_invoice_issuing_date_anchor": "next_period_start", "subscription_invoice_issuing_date_adjustment": "align_with_finalization_date", "is_default": false, "address_line1": "5230 Penfield Ave", "address_line2": "Suite 100", "city": "Woodland Hills", "state": "CA", "country": "US", "zipcode": "91364", "email": "billing@acme.com", "legal_name": "Acme Corporation", "legal_number": "US123456789", "tax_identification_number": "EU123456789", "email_settings": [ "invoice.finalized" ], "eu_tax_management": false, "logo_url": "https://getlago.com/logo.png" } ] }
This endpoint returns a list of all billing entities in the organization
Documentation IndexFetch the complete documentation index at: https://docs.getlago.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getlago.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of billing entities
Show child attributes